/* www.tropical.cz - base */

body {	
    background: url("/skin/base/pozadi.jpg") top left repeat-x;
    background-color:#eaf5ed;
    /* font-family: verdana, geneva, arial, helvetica, sans-serif;  */
    font-family: 'Raleway', sans-serif;
    color: #4F4F4F;
    font-size: 0.9em; 
    line-height: 1.4;
    text-align: center;
    padding: 0px; 
    margin: 0px;
}

table {
    /* font-family: verdana, geneva, arial, helvetica, sans-serif;  */
    font-family: 'Raleway', sans-serif;
    font-size: 80%;
}

a:link    {color:#327845; text-decoration:underline; }
a:visited {color:#327845; text-decoration:underline; }
a:active  {color:#327845; text-decoration:none; }
a:hover   {color:#000000; text-decoration:none; }

hr {color:#327845; }
h1,h2,h3 {color:#386045;}
h1 { font-size: 150%;}
img { border-color: #327845; }

#poutac {
    width:100%;
    background-color:black;
    z-index:9998;
    position:absolute;
    top:0px;left:0px;
    -moz-opacity: 0.4;
    opacity:.40;
    filter: alpha(opacity=40);
    margin:0px 0px 0px 0px;
}
#poutac_img{
    position:absolute;
    left:50%;
    z-index:9999;
}
.main {	
    width: 800px;
    margin: 0px auto;
    background-color:#E9F5ED;
    padding: 0px;
}
.hlavicka { 
    margin-bottom: 0px; 
    width: 800px;
    height: 161px;
    background: url("/skin/base/top.jpg") left top no-repeat;
}
.hlavicka-bufitek { 
    margin-bottom: 0px; 
    width: 800px;
    height: 161px;
    background: url("/skin/base/top-bufitek.jpg") left top no-repeat;
}
.banner-ie { 
    text-align: center; 
}
.banner { 
    margin-bottom: 5px; 
    margin-left: auto; 
    width: 468px; 
    margin-right: auto; 
    height: 60px; 
    background-color: #cccccc; 
    text-align: left; 
}

.middle { 
    min-height: 450px;
    padding: 20px;
    text-align: left;
    background: url("/skin/base/stin.jpg") left top repeat-x;
}
.paticka {
    clear: both; 
    font-size: 80%;
    margin: 0px 0px 0px 0px; 
    padding: 5px 10px 5px 10px;
    background-color:#366744;
    color: #e9f5ed; 
    height:60px;
    text-align:left;
}
.paticka a:link, .paticka a:visited  {
    color:#e9f5ed; 
    text-decoration:none ; 
    font: normal; 
}
.paticka a:hover, .paticka a:focus   {color:#ff7e00; text-decoration:none ; font: normal; }

.menu {
    background-color:#366744;
    color: #e9f5ed; 
    height:39px;
    line-height:39px;
    text-align:left;
    padding: 0 0 0 25px;
    margin: 0;
}

.menu li {
    list-style: none;
    margin: 0; 
    padding: 0 25px 0 0;
    float: left;

}

.menu a:link, .menu a:visited  {
    color:#e9f5ed; 
    text-decoration:none; 
    font: normal; 
    display: block;
}
.menu a:hover, .menu a:focus   {color:#ff7e00; text-decoration:none; font: normal; }

.menutop {
    /* font-family: verdana, geneva, arial, helvetica, sans-serif;  */
    font-family: 'Raleway', sans-serif;
    font: bold 14px;
    color: #327845; 
    border-style: solid; 
    border-width:0px;
    border-bottom-width:0px;
    padding:0px;
    border-color:#073e8e;
    height:15px;
    /* background-image: url("/skin/base/menutop.jpg");
    background-position: right top; 
    background-repeat: no-repeat; */ 
}

.box {
    font-weight: normal; 
    font-size: 9px; 
    z-index: -20; 
    color:#073e8e; 
    border-style: groove; 
    /* font-family: verdana, geneva, arial, helvetica, sans-serif; */
    font-family: 'Raleway', sans-serif;
}

.titulek {color:#000099; font-size:14px;}
.titulek A:link    {color:#073e8e; text-decoration:none;}
.titulek A:visited {color:#073e8e; text-decoration:none;}
.titulek A:active  {color:#073e8e; text-decoration:none;}
.titulek A:hover   {color:#000066; text-decoration:none;}

.clanek	{ 
    color:#4F4F4F; 
    padding:5px; 
    text-align:justify; 
    font-size: 8pt; 
}

.nadpis  {
    font-weight: bold;
    font-size: 11pt; 
    color: #4f4f4f; 
}

.jidlo   {
    background-color:#cfead7; 
    font-weight: normal; 
    font-size: 8pt; 
    color: #4f4f4f; 
}

.submenu { 
    background-color: #073e8e;
    visibility:hidden; 
    border:0px; 
    border:solid 2px #AFAFAF; 
    clear:both; 
    position:absolute; 
    padding:3px ; 
}

.obrazek-popis {
    width: 200px;
    float: left;
    text-align:center;
    padding: 10px;
}  

.kontakt { 
    font: 7pt; 
    color: #000060; 
    padding:2px; 
    border-color: #ff8000; 
    border-style: dotted; 
    border-width:0px; 
}

.cleaner {
    clear: both;
    margin: -1px 0 0 0;
    padding: 0;
    height: 1px;
    border: none;
    visibility: hidden;
}